/* .homepage-landing {
  min-height: 100vh;
  min-height: 100dvh;
} */

.homepage-landing .top-half {
  position: relative;
  background-color: var(--dark);
}

.homepage-landing h1 {
  display: block;
  position: relative;
}

.homepage-landing h1 img {
  display: block;
  /* width: 531px; */
  width: 451px;
  max-width: 90%;
  height: auto;
  margin-inline: auto;
}

.homepage-landing h2 {
  position: absolute;
  bottom: 1rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
  color: var(--cream);
  letter-spacing: 3px;
  text-transform: uppercase;
}

.homepage-landing .bottom-half {
  width: 860px;
}

@media (max-width: 781px) {
  .homepage-landing h2 {
    bottom: 2rem;
  } 
}

@media (max-width: 400px) {
  .homepage-landing .h1 {
    font-size: 46px;
  }
}